﻿<p align="center"><b>Arquivo de Certificado digital</b></p>
<p>Coloque o endereço do arquivo de certificado digital no servidor. Exemplo: /home/cert/ca.perm. O endereço desse arquivo será alocado na local_cert. para fazer conexão com web service.</p>